Bug 1792352 - Review Request: php-laminas-xml - Laminas Framework Xml component
Summary: Review Request: php-laminas-xml - Laminas Framework Xml component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792351
Blocks: 1792353
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:44 UTC by Remi Collet
Modified: 2020-01-24 08:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 08:00:30 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 14:44:58 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-xml.git/plain/php-laminas-xml.spec?id=6f18be24001edfc20c68a8746e033cd467041c44
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-xml-1.2.0-2.remi.src.rpm
Description: 
An utility component for XML usage and best practices in PHP.



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 19:51:52 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:13:29 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-xml

Comment 3 Remi Collet 2020-01-24 08:00:30 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.